{
  "name": "assignment",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "ts-node index.ts",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "dotenv": "^16.0.0",
    "express": "^4.17.3",
    "express-validator": "^6.14.0",
    "helmet": "^5.0.2",
    "uuid": "^8.3.2"
  },
  "devDependencies": {
    "@types/express": "^4.17.13",
    "@types/uuid": "^8.3.4"
  }
}
